// This source code is property of the Computer Graphics and Visualization
// chair of the TU Dresden. Do not distribute!
// Copyright (C) CGV TU Dresden - All Rights Reserved

#include "Volume.h"
#include "triangles.h"

#include <iostream>

float ComputeVolume(const HEMesh& m)
{
	Triangles triangles(m);

	float vol = triangles.volume();

	return vol;
}